.version.men_ /* version checker */
{
	color: #0000E4;
	background-color: #1FFFCA;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 755px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u634
{
	z-index: 2;
	min-height: 50px;
	background: #000000 url("../images/barra1.png") no-repeat left top;
}

#u634_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u639
{
	z-index: 11;
	width: 183px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 509px;
}

#u635
{
	z-index: 3;
	width: 183px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 692px;
}

#u634-bw
{
	z-index: 2;
	min-height: 50px;
	margin-top: 1px;
}

#u636
{
	z-index: 5;
	height: 31px;
	width: 161px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 698px;
	background: url("../images/u636.png") no-repeat 0px 0px;
}

#u636:hover
{
	background: url("../images/u636-r.png") no-repeat 0px 0px;
}

#u637
{
	z-index: 7;
	width: 221px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 874px;
}

#u638
{
	z-index: 9;
	position: relative;
	width: 198px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 882px;
}

#u638_states
{
	height: 31px;
	width: 198px;
	vertical-align: top;
	background: url("../images/u638_states.png") no-repeat 0px 0px;
}

#u638:hover #u638_states
{
	background: url("../images/u638_states-r.png") no-repeat 0px 0px;
}

#u640
{
	z-index: 13;
	height: 31px;
	width: 161px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 516px;
	background: url("../images/u640.png") no-repeat 0px 0px;
}

#u640:hover
{
	background: url("../images/u640-r.png") no-repeat 0px 0px;
}

#u1254
{
	z-index: 34;
	width: 60px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1094px;
	background: transparent url("../images/facc%202-u1247-fr.png") no-repeat center center;
	background-size: contain;
}

#u641
{
	z-index: 15;
	min-height: 511px;
	padding-bottom: 168px;
	background: #FFFFFF url("../images/men%c3%ba-fondo.jpg") no-repeat center center;
	background-size: cover;
}

#u641:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 511px;
	margin: 0px;
	background-size: cover;
}

#u641_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -2px;
}

#u642
{
	z-index: 16;
	width: 402px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 104px;
	padding: 23px 20px 12px 28px;
}

#u644
{
	z-index: 18;
	width: 402px;
	padding-bottom: 17px;
	position: relative;
	background: transparent url("../images/bot%c3%b3n-fondo.png") no-repeat center center;
}

#u658
{
	z-index: 20;
	width: 317px;
	height: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 45px;
	background: transparent url("../images/estadores-1-u658-fr.png") no-repeat center center;
	background-size: cover;
}

#u658:hover
{
	width: 317px;
	height: 264px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
	background: transparent url("../images/estado-res2-u658-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u710-4
{
	z-index: 26;
	display: block;
	vertical-align: top;
	margin-top: 15px;
	position: relative;
}

#u643
{
	z-index: 17;
	width: 405px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 610px;
	padding: 23px 18px 12px 27px;
}

#u651
{
	z-index: 19;
	width: 402px;
	padding-bottom: 19px;
	position: relative;
	background: transparent url("../images/bot%c3%b3n-fondo-helados.jpg") no-repeat center center;
}

#u671
{
	z-index: 21;
	width: 317px;
	height: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 40px;
	background: transparent url("../images/estado-helado1-u671-fr.png") no-repeat center center;
	background-size: cover;
}

#u671:hover
{
	width: 317px;
	height: 264px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
	background: transparent url("../images/estado-healdo2-u671-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u711-4
{
	z-index: 30;
	display: block;
	vertical-align: top;
	margin-left: 3px;
	margin-top: 15px;
	position: relative;
}

#u641-bw
{
	z-index: 15;
	min-height: 511px;
	margin-top: -2px;
}

#pu634,#pu690
{
	width: 0.01px;
	margin-left: -100px;
}

#u690
{
	z-index: 22;
	height: 61px;
	background: #000000 url("../images/barra1.png") no-repeat left top;
}

#u690-bw
{
	z-index: 22;
	height: 61px;
}

#u691
{
	z-index: 24;
	height: 56px;
	width: 367px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 793px;
	background: url("../images/u691.png") no-repeat 0px 0px;
}

#u691:hover
{
	background: url("../images/u691-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

